{
  "itemGroup.prominent_ost.tab": "Prominence Original Soundtrack",
  "item.prominent_ost.music_disc_festivities": "Музыкальный диск",
  "item.prominent_ost.music_disc_festivities.desc": "Sideralis Music - Выдающиеся праздники (Prominence OST)",
  "item.prominent_ost.music_disc_iv": "Музыкальный диск",
  "item.prominent_ost.music_disc_iv.desc": "Sideralis Music - IVᓭ⍑ᔑ↸𝙹∴ ╎リ ||ᒷꖎꖎ𝙹∴ (Prominence OST)",
  "item.prominent_ost.music_disc_promordial": "Музыкальный диск",
  "item.prominent_ost.music_disc_promordial.desc": "Sideralis Music - Promordial (OST Prominence)",
  "item.prominent_ost.music_disc_void_core": "Музыкальный диск",
  "item.prominent_ost.music_disc_void_core.desc": "Sideralis Music - Void Core (OST Prominence)",
  "item.prominent_ost.music_disc_dance_of_the_blades_part_1": "Музыкальный диск",
  "item.prominent_ost.music_disc_dance_of_the_blades_part_1.desc": "Sideralis Music - A Dance of the Blades (Part 1) (Prominence OST)",
  "item.prominent_ost.music_disc_dance_of_the_blades_part_2": "Музыкальный диск",
  "item.prominent_ost.music_disc_dance_of_the_blades_part_2.desc": "Sideralis Music - A Dance of the Blades (Part 2) (Prominence OST)",
  "item.prominent_ost.music_disc_time_flows": "Музыкальный диск",
  "item.prominent_ost.music_disc_time_flows.desc": "Sideralis Music - Time Flows (Prominence OST)",
  "item.prominent_ost.music_disc_convergence": "Музыкальный диск",
  "item.prominent_ost.music_disc_convergence.desc": "Sideralis Music - Convergence (OST Prominence)"
}